» Ubuntu » Pakketten

Error

two or more packages specified (libgcc1-dbg-arm64-cross disco)